Project

General

Profile

« Previous | Next » 

Revision 0eb1e3a9

Added by Robert Scheck over 1 year ago

Update .htaccess for Apache 2.4 to avoid mod_access_compat dependency

See also: https://httpd.apache.org/docs/2.4/upgrading.html

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences